Deprecated: Wikimedia\CSS\Parser\Parser::newFromTokens(): Implicitly marking parameter $eof as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Parser/Parser.php on line 106

Deprecated: Wikimedia\CSS\Parser\DataSourceTokenizer::parseError(): Implicitly marking parameter $position as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Parser/DataSourceTokenizer.php on line 157

Deprecated: Wikimedia\CSS\Objects\RuleList::getSeparator(): Implicitly marking parameter $right as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Objects/RuleList.php on line 19

Deprecated: Wikimedia\CSS\Objects\CSSObjectList::getSeparator(): Implicitly marking parameter $right as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Objects/CSSObjectList.php on line 227

Deprecated: Wikimedia\CSS\Objects\QualifiedRule::__construct(): Implicitly marking parameter $token as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Objects/QualifiedRule.php on line 24

Deprecated: Wikimedia\CSS\Objects\QualifiedRule::setBlock(): Implicitly marking parameter $block as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Objects/QualifiedRule.php on line 55

Deprecated: Wikimedia\CSS\Objects\Stylesheet::__construct(): Implicitly marking parameter $rules as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Objects/Stylesheet.php on line 27

Deprecated: Wikimedia\CSS\Grammar\MatcherFactory::cssSupportsCondition(): Implicitly marking parameter $declarationSanitizer as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Grammar/MatcherFactory.php on line 938

Deprecated: Wikimedia\CSS\Grammar\MatcherFactory::cssDeclaration(): Implicitly marking parameter $declarationSanitizer as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Grammar/MatcherFactory.php on line 980

Deprecated: Wikimedia\CSS\Sanitizer\PropertySanitizer::__construct(): Implicitly marking parameter $cssWideKeywordsMatcher as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Sanitizer/PropertySanitizer.php on line 33

Deprecated: Wikimedia\CSS\Grammar\Matcher::makeMatch(): Implicitly marking parameter $submatch as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Grammar/Matcher.php on line 191

Deprecated: Wikimedia\CSS\Grammar\TokenMatcher::__construct(): Implicitly marking parameter $callback as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Grammar/TokenMatcher.php on line 28

Deprecated: Wikimedia\CSS\Grammar\UrlMatcher::__construct(): Implicitly marking parameter $urlCheck as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Grammar/UrlMatcher.php on line 28

Deprecated: Wikimedia\CSS\Parser\TokenListTokenizer::__construct(): Implicitly marking parameter $eof as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Parser/TokenListTokenizer.php on line 29

Deprecated: Wikimedia\CSS\Objects\DeclarationList::getSeparator(): Implicitly marking parameter $right as nullable is deprecated, the explicit nullable type must be used instead in /srv/www/wiki/turku/extensions/TemplateStyles/vendor/wikimedia/css-sanitizer/src/Objects/DeclarationList.php on line 19

Warning: Cannot modify header information - headers already sent by (output started at /srv/www/wiki/turku/vendor/composer/ClassLoader.php:576) in /srv/www/wiki/turku/includes/Request/WebResponse.php on line 69

Warning: Cannot modify header information - headers already sent by (output started at /srv/www/wiki/turku/vendor/composer/ClassLoader.php:576) in /srv/www/wiki/turku/includes/Request/WebResponse.php on line 69

Warning: Cannot modify header information - headers already sent by (output started at /srv/www/wiki/turku/vendor/composer/ClassLoader.php:576) in /srv/www/wiki/turku/includes/Request/WebResponse.php on line 69
Module:Shortcut/styles.css - Library of Turku

Module:Shortcut/styles.css

Revision as of 15:36, 19 October 2024 by en.wikipedia>Stjn (border colour variables)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template}} */
.module-shortcutboxplain {
	float: right;
	margin: 0 0 0 1em;
	border: 1px solid var(--border-color-base, #a2a9b1);
	background-color: var(--background-color-base, #fff);
	padding: 0.3em 0.6em 0.2em 0.6em;
	text-align: center;
	font-size: 85%;
}

.module-shortcutboxleft {
	float: left;
	margin: 0 1em 0 0;
}

.module-shortcutlist {
	display: inline-block;
	border-bottom: 1px solid var(--border-color-base, #a2a9b1);
	margin-bottom: 0.2em;
}

.module-shortcutboxplain ul {
	font-weight: bold;
}

.module-shortcutanchordiv {
	position: relative;
	top: -3em;
}

li .module-shortcutanchordiv {
	float: right; /* IE/Edge in list items */
}

.mbox-imageright .module-shortcutboxplain {
	padding: 0.4em 1em 0.4em 1em;
	line-height: 1.3;
	margin: 0;
}

Warning: Cannot modify header information - headers already sent by (output started at /srv/www/wiki/turku/vendor/composer/ClassLoader.php:576) in /srv/www/wiki/turku/includes/Request/WebResponse.php on line 69

Warning: Cannot modify header information - headers already sent by (output started at /srv/www/wiki/turku/vendor/composer/ClassLoader.php:576) in /srv/www/wiki/turku/includes/Request/WebResponse.php on line 69

Warning: Cannot modify header information - headers already sent by (output started at /srv/www/wiki/turku/vendor/composer/ClassLoader.php:576) in /srv/www/wiki/turku/includes/Request/WebResponse.php on line 69

Warning: Cannot modify header information - headers already sent by (output started at /srv/www/wiki/turku/vendor/composer/ClassLoader.php:576) in /srv/www/wiki/turku/includes/Request/WebResponse.php on line 69